.content_background {
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../images/top.gif);
	background-color: #FFFFFF;
}
.plasma {
	background-image: url(../images/plasma.png);
	background-repeat: no-repeat;
	background-position: center center;
}

.footer {
	background-color: #FFFFFF;
	color: #666666;
	text-align: center;
	padding-bottom: 3px;
}
.footer a:link, .footer a:visited, .footer a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.flash_text {
	background-image: url(../images/flash_text.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	width:410px;
	margin: 0px;
	height: 213px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	padding: 0px;
	line-height: 12px;
}
.nav-pad {
	margin: 0px;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 4px;
}

#header_text {
	padding-top: 50px;
	margin: 0px;
	padding-left: 38px;
	padding-right: 30px;
	vertical-align: top;
	line-height: 18px;
}
.main_bg {
	background-image: url(../new_images/main_bg_new.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin: 0px;
	font-family: "Trebuchet MS", Tahoma, Verdana;
	font-size: 12px;
	color: #666666;
	padding: 0px 15px 10px 20px;
	min-height:390px;
}
#min_height_hack {
	height: 400px;
	width: 1px;
	margin: 0px;
	padding: 0px;
	float: right;
}

p, .contacttext {
	margin: 0px;
	padding: 5px 0px;
	font-family: "Trebuchet MS", Tahoma, Verdana;
	font-size: 12px;
	color: #666666;
}
a:link, a:visited, a:active {
	text-decoration:underline;
	color:#415BB8;
}
a:hover {
	text-decoration:none;
}
.input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #415BB8;
	background-color: #FFFFFF;
	border: 1px solid #2084AA;
	margin: 3px;
}
.input2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #415BB8;
	background-color: #FFFFFF;
	border: 1px solid #2084AA;
	margin: 3px 0px;
	padding: 3px ;
}
.inputerr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #415BB8;
	background-color: #FFFFFF;
	border: 1px solid #ff0000;
}
.inputbut {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #415BB8;
	background-color: #FFFFFF;
	border: 1px solid #2084AA;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#415BB8;
}
ul {
	margin: 0px;
	padding: 5px 0px 5px 35px;
}

h3 {
	font-size: 18px;
	color: #415BB8;
	margin: 0px;
	padding: 15px 0px 0px;
	text-align: center;
}
.quote {
	background-color: #415BB8;
	font-weight: normal;
	color: #FFFFFF;
	padding: 10px;
	margin: 10px;
	font-size: 13px;
	font-style: italic;
	background-image: url(../new_images/quote-bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.bigtick {
	font-family: Arial, Helvetica, sans-serif;
	color: #415BB8;
	font-size: 12px;
	list-style-image: url(../new_images/bigtick.gif);
	margin: 0px;
	padding: 0px;
	line-height: 26px;
}
.bigtick2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #415BB8;
	font-size: 12px;
	list-style-image: url(../new_images/bigtick2.gif);
	margin: 0px;
	padding: 0px;
	line-height: 26px;
}
.white-text {
	color: #FFFFFF;
	padding: 10px;
}
.white-text strong {
	font-weight: bold;
	color: #FFFFFF;
}


.quote strong {
	color: #FFFFFF;
	font-style: italic;
	font-weight: bold;
}

.quote2 {
	background-color: #6CBA32;
	font-weight: normal;
	color: #FFFFFF;
	padding: 10px;
	margin: 10px;
	font-size: 13px;
	font-style: italic;
	background-image: url(../new_images/quote2-bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.quote2 strong {
	color: #FFFFFF;
	font-style: italic;
	font-weight: bold;
}
h4 {
	font-size: 16px;
	color: #415BB8;
	margin: 0px;
	padding: 15px 0px 0px;
	text-align: left;
}
h2 {
	font-size: 16px;
	color: #415BB8;
	margin: 0px;
	padding: 10px 0px 0px;
	text-decoration: underline;
	font-weight: bold;
}

.box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #EEF5FB;
	border: 1px solid #33AFBB;
	color: #415BB8;
	font-weight: normal;
	margin: 5px auto;
	padding: 5px;
	width: 350px;
}
.box a:link, .box a:visited, .box a:active {
	text-decoration:underline;
	color: #415BB8;
}
.box a:hover {
	text-decoration:none;
	color: #ffffff;
	background-color:#415BB8;
}
.box2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #EEF5FB;
	border: 1px solid #33AFBB;
	color: #415BB8;
	font-weight: normal;
	margin: 5px;
	padding: 5px;
}
.box3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #EFFAF1;
	border: 1px solid #178512;
	color: #415BB8;
	font-weight: normal;
	margin: 5px;
	padding: 5px;
}
.box3 strong {
	color: #415BB8;
}
.box4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #FFFFCC;
	border: 1px solid #FFCC00;
	color: #FF6600;
	font-weight: normal;
	margin: 5px;
	padding: 5px;
}
.box4 strong {
	color: #FF6600;
}
h1 {
	font-size: 18px;
	color: #415BB8;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #415BB8;
	margin: 0px;
	padding: 0px;
}
.img {
	border: 1px solid #33A9B7;
	padding: 2px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 5px;
}
.img2 {
	padding: 2px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 5px;
}
strong {
	color: #415BB8;
	font-weight: bold;
}
.popnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 30px;
	text-align: left;
}
.popnav a {
	display:block;
	line-height: 30px;
	padding-left: 5px;
}
.popnav a:link, .popnav a:visited, .popnav a:active {
	text-decoration: none;
	color: #1C2781;
}
.popnav a:hover {
	text-decoration: none;
	color: #FFFFFF;
	background-color:#1C2781;
}
.testimonial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
}
.testimonial strong {
	color:#ffffff;
}
.side_contact {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 11px;
	margin: 0px;
	padding: 5px 5px 0px;
}
.side_contact  strong, .side_contact  a:link, .side_contact  a:visited, .side_contact  active {
	font-weight:bold;
	color: #FFFFFF;
}
.side_contact  hover {
	text-decoration:none;
}
form {
	padding:0px;
	margin:0px;
	text-align:center;
}
.top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #46CCD5;
	padding: 5px;
	text-align: center;
}
.bot {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 12px;
	padding: 5px;
	margin: 5px;
}
#container {
	position: relative;
	text-align: right;
	margin: 0px;
	padding: 0px;
	width: 760px;
}
.navigation {
	font-family: "Trebuchet MS";
	color: #415BB8;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
}
.small-text {
}
.space {
	padding: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.nav-cell {
	cursor: pointer;
}
.nav-cell:hover {
	cursor: none;
	background-color: #333399;
}
.normal {
	font-family: Arial, Helvetica, sans-serif;
	color: #3E57B2;
	font-weight: bold;
	font-size: 12px;
	list-style-image: url(../new_images/li-normal.gif);
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.highlight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #415BB8;
	margin: 5px;
	padding: 10px;
	text-align: center;
}
.long_content_bg_mid{
	background:url('/images/long_content_bg_mid.gif') repeat-y top center;
}
.message {
	width: 80%;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#5E9513;
	font-weight:normal;
	border: 1px solid #b4dd87;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	margin:0px auto;
	padding-bottom:5px;
	background-color:#e8f7d6;
}
.error {
	width: 80%;
	border: 1px solid #d83030;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	margin:0px auto;
	padding-bottom:5px;
	background-color:#fbdbdc;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#d83030;
}